﻿@charset "utf-8";
/* CSS Document */

/* Başlıklar */
h1{font: bold 50px/55px 'Comfortaa',cursive;color: #000;}
h2{font: 28px/38px 'Comfortaa',cursive;color: #000;}
h3{font: 22px/22px 'Comfortaa',cursive;color: #000;}
h4{font: 20px/20px 'Comfortaa',cursive;color: #000;}
h5{font: 18px/18px 'Comfortaa',cursive;color: #000;}
body{ height: 700px; font-family: 'Comfortaa',cursive; background: url(../images/m-bg.png) no-repeat;}
@media (min-width: 768px) {
  body {
	 background: url(../images/bg.png) no-repeat center 0;
  }
}
.logo{margin-top: 20px;}
P{color: #666;}
.chat-login{width: 100%; min-height: 560px; margin: auto; margin-top: 20px; margin-bottom: 20px;}
@media (min-width: 768px) {
  .chat-login {
	 width: 500px;
  }
}
.chat-box{width: 100%; min-height: 70px; margin: auto; margin-top: 35px; margin-bottom: 20px; border-radius: 38px; box-shadow: 0 10px 32px rgba(0,0,0,0.1), 0 2px 10px rgba(0,0,0,0.01);}
@media (min-width: 768px) {
  .chat-box {
	 width: 450px;
  }
}
.baglan{width: 100%; min-height: 70px; margin: auto; border-radius: 38px; background-color: #933ec5;box-shadow: 0 15px 55px -16px #933ec5; margin-top: 40px; margin-bottom: 40px;}
.baglan:active{margin-top: 1px;}
@media (min-width: 768px) {
  .baglan {
	 width: 400px;
  }
}
.chat-icon{float: left; margin-left: 25px; margin-right: 10px; margin-top: 14px;}
.chat-box input{ height: 64px; background:none; margin-left: 10px; border: none;outline: none;}
.bagla{width: 100%; height: 70px;background:none; margin-left: 10px; border: none;outline: none; color: #FFF; font-weight: bold; font-size: 24px;}
::-webkit-scrollbar {
    width: 10px;
    background-color: #eaeaea;

 
    border-left: 1px solid #ccc;
}
::-webkit-scrollbar-thumb {
    background-color: #933ec5;
	border-radius: 22px;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #ff6000;

}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}
.footer{min-height: 70px; text-align: right;}
.footer a{color:#933ec5; font-size: 12px; margin-right: 15px; }